Anonymous Login
2019-04-21 15:14 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000709v2.3 Release (Closed)[All Projects] Generalpublic2011-03-24 09:53
Reporterchocobo_rider 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.3 
Summary0000709: Recurring events doesn't show up in the daily view
DescriptionI create a recurring events, and it doesn't appear on the daily view of the calendar, but it does appear in the other views (weekly, monthly, etc).

I've done it a lot of times with the same results.
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0000355closedcaseydk recurring events not see on day view 
+Relationships

-Notes

~0001600

caseydk (administrator)

I corrected "recursive" to "recurring".

~0001623

caseydk (administrator)

Resolved in r1636;
+Notes

-Issue History
Date Modified Username Field Change
2011-01-26 06:57 chocobo_rider New Issue
2011-01-26 06:57 chocobo_rider File Added: bug web2project.png
2011-02-07 19:36 caseydk Note Added: 0001600
2011-02-07 19:36 caseydk Summary Recursive projects doesn't show up in the daily view => Recurring events doesn't show up in the daily view
2011-02-07 19:36 caseydk Description Updated
2011-02-07 19:44 caseydk Project v2.2 Release (Closed) => v2.3 Release (Closed)
2011-02-13 20:47 caseydk Note Added: 0001623
2011-02-13 20:47 caseydk Status new => resolved
2011-02-13 20:47 caseydk Resolution open => fixed
2011-02-13 20:47 caseydk Assigned To => caseydk
2011-02-24 01:01 caseydk Relationship added has duplicate 0000355
2011-03-24 09:53 caseydk Fixed in Version => 2.3
2011-03-24 09:53 caseydk Status resolved => closed
+Issue History